{
  "schemaVersion": 1,
  "id": "autozwhimsy",
  "version": "${version}",
  "name": "autoz whimsy",
  "description": "",
  "authors": [],
  "contact": {},
  "license": "All-Rights-Reserved",
  "icon": "assets/autozwhimsy/icon.png",
  "environment": "*",
  "entrypoints": {
    "client": [
      "org.studt.autozwhimsy.client.AutozwhimsyClient"
    ],
    "main": [
      "org.studt.autozwhimsy.Autozwhimsy"
    ]
  },
  "mixins": [
    "autozwhimsy.mixins.json",
    {
      "config": "autozwhimsy.client.mixins.json",
      "environment": "client"
    }
  ],
  "depends": {
    "fabricloader": ">=${loader_version}",
    "fabric": "*",
    "minecraft": "${minecraft_version}"
  }
}
